Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 05:21:39 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div class="ydp338800eayahoo-style-wrap" style="font-family:bookman old style, new york, times, serif;font-size:16px">
<div>
<div dir="ltr">Please be informed that nobody is contacting me since I was waiting that someone will call me.... Thank you</div>
<div><br></div>
<div class="ydp338800easignature"><div style="font-family:old times, serif;font-size:16px">
<div><div><span style="font-size:medium">Best regards<span style="font-weight:bold">,</span></span></div></div>
<div><span style="font-size:small"><span style="font-weight:bold">Erah </span></span></div>
<div dir="ltr"><span style="font-size:small"><span style="font-weight:bold">Mobile #: 0501440871</span></span></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpd9c848bfyahoo_quoted_5981185392" class="ydpd9c848bfyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 14, 2022, 04:00:59 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpd9c848bfyiv4636811744"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Erah,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971501440871).<br><br>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4496346